body {
  margin: 10px auto 0 auto;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 62.5%;
}

html {
  font-size: 100%;
}

#container {
  width: 808px;
  margin: 0 auto 0 auto;
  font-size: 12px;
}

#footer {
  margin-top: 2em;
  font-size: .8em;
}

#header {
  position: relative;
  height: 66px;
  padding-top: 6px;
  background: #FFF url(../img/header/header.png) no-repeat;
}

#header h1 {
  position: relative;
  top: 4px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #0b548d;
  font-weight: bold;
  font-size: 1.8em;
  margin: 0 0 2px 0;
  padding: 0;
}

#header_menu {
  width:100%;
  font-size:93%;
  line-height:normal;
  margin-top: 6px;
  }
  
#header_menu #user {
  float: right;
  padding:5px 15px 4px 6px;
}
#header_menu ul {
  margin:0;
  padding: 0px 10px 0;
  list-style:none;
  }
#header_menu li {
  float:left;
  background:url(../img/header/tab_left.png) no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#header_menu a {
  display:block;
  background:url(../img/header/tab_right.png) no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#666;
  }
#header_menu a:hover {
  color:#333;
  }
#header_menu #current {
  background-image:url(../img/header/tab_left_on.png);
  }
#header_menu #current a {
  background-image:url(../img/header/tab_right_on.png);
  color:#333;
  padding-bottom:5px;
  }

#content {
	border: 1px solid gray;
	padding: 1px;
}

#left {
  width: 162px;
  float: left;
  border-right: 1px solid gray;
  margin: 0;
  padding: 0;
}

#left h1 {
  text-align: center;
  font-weight: bold;
}

#main {
  margin: 0 10px 0 162px;
  border-left: 1px solid gray;
  padding-left: 10px;
}

* html #main {
  margin: 0 10px 0 162px;
}

#main_1col {
  margin: 0;
}

.clear {
  clear: both;
}

.error {
  padding: 4px;
  border: 1px dashed #df7d7d;
  background: #ffdfdf;
  margin-bottom: 6px;
  text-align: center;
}

.error_message {
  padding: 4px;
  border: 1px dashed #df7d7d;
  background: #ffdfdf;
  margin-bottom: 6px;
  text-align: center;
}

.notice {
  clear:both;
  display: block;
  padding: 4px;
  border: 1px dashed #c0c000;
  background: #ffffdf;
  margin-bottom: 6px;
  text-align: center;
}

.gradient {
  margin: 0;
  padding: 4px;
  background: url(../img/gradient_white.png);
}

h1{
color: #003d4c;
margin:0.3em 0;
font-size: 1.6em;
font-weight: bold;
font-family: georgia, times, "times new roman", serif;
}

h2{
color:#003d4c;
padding-top: 1em;
margin:0.3em 0;
font-size: 180%;
}

h3{
color:#003d4c;
padding: 0.6em 0 0 8px;
font-size: 140%;
}

h4{
font-size: 125%;
color: black;
padding: 0.5em;
font-weight: normal;
}

.headingNote {
  background-color: #e2e2e2;
  color: black;
  font-weight: normal;
  padding: 0 8px 8px 8px;
}

.headingNote h3 {
  padding: 8px 0 0 0;
  font-weight: bold;
  font-size: 140%;
}

.headingNote p {
  padding: 6px 0 0 0;
}

.normal {
color: black;
font-weight: normal;
padding: 8px;
}

a {
  color: #226497;
}

a:hover {
  text-decoration: underline;
}

.showhide {
  position: relative;
  float: right;
  vertical-align: middle;
}

.graph { 
  text-align: left;
  position: relative; /* IE is dumb */
  border: 1px solid #0b548d; 
  padding: 0px;
  margin-left: 6px;
  margin-right: 6px;
  font-size: 9pt;
}

.graph .bar { 
  display: block;
  position: relative;
  background: #226497 url(../img/graph/bargraph_bg.png) repeat-x;
  text-align: center; 
  color: #333; 
  height: 16px; 
  line-height: 1.3em;   
  color: white;
  font-weight: bold;
  min-width: 2.2em;
  overflow: hidden;
}

.graph.red {
  border: 1px solid #6b0000;
}

.graph .bar.red {
  border: 0;
  background: #6b0000 url(../img/graph/bargraph_bg_red.png) repeat-x;
}

.graph .bar.empty {
  background: #FFF;
  background-image: none;
  background-color: transparent;
  color: #6b0000;
}

.graph .bar span {
  position: absolute;
  left: 1em;
}

* html table {
  float: left;
}

table {
width: 100%;
border: 1px solid #ccc;
color:#333;
background-color: #fff;
padding: 0;
margin: 0;
white-space: normal;
}

th {
background-color: #e2e2e2;
border-bottom: 1px solid #003d4c;
text-align: left;
padding: 4px;
font-weight: bold;
vertical-align: middle;
}

table tr td {
clear: none;
border-bottom: 1px solid #999;
padding:2px 2px;
vertical-align: middle;
}

table tr.altRow td {
background: #D8E5FF; /* f4f4f4 */
}

.caketable table td.actions {
	white-space: nowrap;
}

table .logSubTable td {
  text-align: center;
}

.logdetails {
  font-size: .8em;
  padding-left: 15px;
  padding-right: 15px;
}

.logdetails td {
  border: 1px solid black;
}
.logdetails table th {
  margin: 0;
  padding: 2px;
  text-align: center;
  border: 1px solid black;
  border-bottom: hidden;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.glossymenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 160px;
  border: 1px solid #9A9A9A;
  border-bottom-width: 0;
  clear: both;
}

.glossymenu li.selected a {
  padding-left: 10px;
  background-image: url(../img/menu/glossyback2.gif);
  width: 150px;
}

.glossymenu li.selected a:hover {
  color: #FFF;
}

.glossymenu li a{
  background: white url(../img/menu/glossyback.gif) repeat-x bottom left;
  font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  color: white;
  display: block;
  width: auto;
  padding-top: 2px;
  padding-bottom: 4px;
  padding-left: 20px;
  text-decoration: none;
}


* html .glossymenu li a { /*IE only. Actual menu width minus left padding of A element (10px) */
  width: 140px;
}

.glossymenu li a:visited, .glossymenu li a:active {
  color: white;
}

.glossymenu li a:hover {
  background-image: url(../img/menu/glossyback2.gif);
  text-decoration: none;
}

.dateButton {
padding: 4px;
border: 1px solid black;
background-color: #dddddd;
color: black;
}

.dateButton:hover {
text-decoration: none;
}

.dateNext {

}

.popup {
  position: relative;
  display: inline;
  width: 16px;
  margin: 0;
  text-decoration: none;
  vertical-align: middle;
}

.popup div { display: inline; }

.popup span { display: none;}

.popup h1 { 
  padding: 0; 
  margin: 0 0 6px 0; 
  font-family: sans-serif;
}

.popup span .goal { 
  margin-top: 1em; 
  color: black; 
  display: block;
}

.popup div:hover span {
  display: block;
  position: absolute;
  z-index: 1;
  top: 1.5em;
  left: 32px;
  width: 320px;
  margin: 0px;
  padding: 10px;
  color: #335500;
  font-weight: normal;
  background: #e5e5e5;
  text-align: left;
  border: 1px solid #666;
}


.button-link {
    padding: 10px 15px;
    background: #045EAA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}